@font-face {
  font-family: Poppins-Regular;
  src: url('../fonts/poppins/Poppins-Regular.ttf'); 
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../fonts/poppins/Poppins-Medium.ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../fonts/poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: Poppins-SemiBold;
  src: url('../fonts/poppins/Poppins-SemiBold.ttf'); 
}

@font-face {
  font-family: Montserrat-Bold;
  src: url('../fonts/montserrat/Montserrat-Bold.ttf'); 
}

@font-face {
  font-family: Montserrat-SemiBold;
  src: url('../fonts/montserrat/Montserrat-SemiBold.ttf'); 
}

@font-face {
  font-family: Montserrat-Regular;
  src: url('../fonts/montserrat/Montserrat-Regular.ttf'); 
}

body {

	color: #000000;

	font-family: Poppins-Regular, sans-serif;
	font-size: 15px;	
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a {text-decoration:none;}



/*ALERTAS*/



.alert-box {

	padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;  

}



.success {

    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    display: none;

}



.failure {

    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    display: none;

}



.warning {

    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    display: none;

}



/*FIM DOS ALERTAS*/



.btn {

  background: #3498db;

  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);

  -webkit-border-radius: 15;
  -moz-border-radius: 15;
  border-radius: 15px;
  font-family: Poppins-Medium;
  color: #ffffff;
  font-size: 23px;
  padding: 10px 20px 10px 20px;
  border: solid #1f628d 2px;
  text-decoration: none;

}



.btn:hover {

  background: #2980b9;
  text-decoration: none;

 

}



.btn a {

  text-decoration: none;


}


.btn_OK {

  background: #186700;
  border-radius: 15px;
  font-family: Poppins-Regular;
  color: #ffffff;
  font-size: 15px;
  padding: 5px;
  border: solid #0F4100 2px;
  text-decoration: none;

}





.txt_alert {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #CC0000; font-weight: bold; }



.txt_branco {	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:12px;color: #FFFFFF;font-weight: bold;}



.txt_pequeno {	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;font-size:10px;color: #000;}



h2 { color:#4AA806;}

a:link {color: #2C3E7C;text-decoration: none;}
a:visited {	text-decoration: none;color: #2C3E7C;}
a:hover {	text-decoration: none;	color: #2C3E7C;}
a:active {	text-decoration: none;	color: #2C3E7C;}



.btnDefault {

	MARGIN: 0px 10px 0px 0px; 
	COLOR: #fff; 
	BACKGROUND-COLOR: #003366; 
	height:45px;
	width:120px;
	cursor:pointer;
	FONT-FAMILY: font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	FONT-SIZE: 14px;
	border-radius: 5px;
	border:0px;

}



.TXTDefault {

	MARGIN: 0px 10px 0px 0px; 
	COLOR: #003366; 
	BACKGROUND-COLOR: #fff; 
	height:45px;
	width:160px;
	cursor:pointer;
	FONT-FAMILY: font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	FONT-SIZE: 22px;
	border-radius: 5px;
	border:1px solid #00336;

}







/*BOTOES*/

.Botoes {

margin: 0 0 0 30;
clear:both;

}





label {

  width: 95px;
  border-radius: 3px;
  border: 1px solid #D1D3D4;
  font-family:Arial, Helvetica, sans-serif;
  font-size:11px

  }



/* hide input */

input.radio:empty {

	margin-left: -999px;

}



/* style label */

input.radio:empty ~ label {

	position: relative;
	float: left;
	line-height: 2.5em;
	text-indent: 3.25em;
	margin-top: 2em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}



input.radio:empty ~ label:before {

	position: absolute;

	display: block;

	top: 0;

	bottom: 0;

	left: 0;

	content: '';

	width: 2.5em;

	background: #D1D3D4;

	border-radius: 3px 0 0 3px;

}



/* toggle hover */

input.radio:hover:not(:checked) ~ label:before {

	content:'\2714';

	text-indent: .9em;

	color: #C2C2C2;

}



input.radio:hover:not(:checked) ~ label {

	color: #888;

}



/* toggle on */

input.radio:checked ~ label:before {

	content:'\2714';

	text-indent: .9em;

	color: #9CE2AE;

	background-color: #4DCB6D;

}



input.radio:checked ~ label {

	color: #777;

}



/* radio focus */

input.radio:focus ~ label:before {

	box-shadow: 0 0 0 3px #999;

}



/* CONTINUA */



input[type=checkbox]:not(old),

input[type=radio   ]:not(old){

  width     : 2em;

  margin    : 0;

  padding   : 0;

  font-size : 1em;

  opacity   : 0;

}



input[type=checkbox]:not(old) + label,

input[type=radio   ]:not(old) + label{

  display      : inline-block;

  margin-left  : -2em;

  line-height  : 1.5em;

}



input[type=checkbox]:not(old) + label > span,

input[type=radio   ]:not(old) + label > span{

  display          : inline-block;

  width            : 0.875em;

  height           : 0.875em;

  margin           : 0.25em 0.5em 0.25em 0.25em;

  border           : 0.0625em solid rgb(192,192,192);

  border-radius    : 0.25em;

  background       : rgb(224,224,224);

  background-image :    -moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));

  background-image :     -ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));

  background-image :      -o-linear-gradient(rgb(240,240,240),rgb(224,224,224));

  background-image : -webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));

  background-image :         linear-gradient(rgb(240,240,240),rgb(224,224,224));

  vertical-align   : bottom;

}



input[type=checkbox]:not(old):checked + label > span,

input[type=radio   ]:not(old):checked + label > span{

  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));

  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));

  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));

  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));

  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));

}



input[type=checkbox]:not(old):checked + label > span:before{

  content     : '??;

  display     : block;

  width       : 1em;

  color       : rgb(153,204,102);

  font-size   : 0.875em;

  line-height : 1em;

  text-align  : center;

  text-shadow : 0 0 0.0714em rgb(115,153,77);

  font-weight : bold;

}



input[type=radio]:not(old):checked +  label > span > span{

  display          : block;

  width            : 0.5em;

  height           : 0.5em;

  margin           : 0.125em;

  border           : 0.0625em solid rgb(115,153,77);

  border-radius    : 0.125em;

  background       : rgb(153,204,102);

  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));

  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));

  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));

  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));

  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));

}



